[BLFS Trac] #3009: Version bump sqlite

BLFS Trac trac at linuxfromscratch.org
Thu Jan 7 09:23:56 PST 2010


#3009: Version bump sqlite
--------------------+-------------------------------------------------------
 Reporter:  bambi   |       Owner:  blfs-book@…                   
     Type:  task    |      Status:  new                           
 Priority:  normal  |   Milestone:  future                        
Component:  BOOK    |     Version:  SVN                           
 Severity:  normal  |    Keywords:                                
--------------------+-------------------------------------------------------
 Sqlite 3.6.22 is available and is the recommended version.
 sqlite-amalgamation compiles without any problems. As per sqlite website,
 the amalgamation version is the recommended way of acquiring the SQLite
 source code.

 Version bump required due to new firefox/xulrunner dependency
 sqlite >= 3.6.16.1

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/3009>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list